version: "3"

networks:
  proxy:
    external:
      name: proxy

services:

  element:
    image: {{matrix_element_web_image}}:{{matrix_element_web_image_version}}
    restart: unless-stopped
    logging:
      options:
        max-size: 5m
    volumes:
      - ./config.json:/app/config.json
    networks:
      - proxy
